@charset "utf-8";
/*----------------------------
Module Style SP
---------------------------*/
/* slide lightbox */
.contents > .itemDetail > .slideThumbWrap {
	padding-left: 8px;
}
.contents > .slideThumbList {
	float: left;
}
.itemImgWindowSp {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.slideThumbWrapInner {
	white-space: nowrap;
	overflow: hidden;
}

.slideThumbWrapInner {
	overflow: hidden;
}

.slideThumbWrapInner > div {
	float: left;
}
.slideThumbWrap {
	text-align: left;
	overflow: hidden;
	margin: 10px 10px 0;
}
.slideThumbList {
	width: 100%;
	overflow: hidden;
}
.slideThumbList > li {
	float: left;
	width: 19%;
	margin-right: 1%;
	margin-bottom: 5px;
}
.slideThumbList > li a {
	display: block;
}
.slideThumbList > li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.slidePaging > a {
	position: absolute;
}
#slideCarousel {
	overflow: hidden;
}
.slideIndicatorWrapper {
	text-align: center;
}
.slideIndicator {
	display: inline-block;
	padding: 0 10px;
}
.slideIndicator > li {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
}
.slideIndicator > li > span {
	display: block;
	width: 10px;
	height: 10px;
	background: #BBB;
}

.slideIndicator > .isActive > span {
	background-color: #F33;
}

.jscCarousel {
	position: relative;
}
.jscWordOfMouth {
	position: relative;
	-webkit-transform: translateZ(1px);
	display: none;
}
.jscCarouselImage > img,
.jscCarouselImage > a > img {
	display: block;
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.jscCarouselNext {
	-webkit-transform: translateZ(2px);
}
.jscCarouselPrev {
	-webkit-transform: translateZ(3px);
}

.itemCaptionInfo > .storeBlandTrigger {
	margin-left: 50px;
}
.jscContinueTextTarget {
	line-height: 1.6 !important;
}

.carouselCount {
	margin-bottom: 20px;
}

.jscSlideThumbWrap {
	position: relative;
}

.carouselThumb {
	margin: 20px 0 15px;
	overflow: hidden;
}

.carouselThumbPrev {
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	background: url(/common/sp/img/sprite/ic_carousel_arrow.png) no-repeat;
	background-size: 50% auto;
	background-position: 0 -32px;
}

.carouselThumbPrev.inactive {
	background-position: 0 -49px;
}

.carouselThumbNext {
	display: block;
	float: right;
	width: 15px;
	height: 15px;
	background: url(/common/sp/img/sprite/ic_carousel_arrow.png) no-repeat;
	background-size: 50% auto;
	background-position: 0 0;
}

.carouselThumbNext.inactive {
	background-position: 0 -16px;
}

.carouselBorder {
	border-top: 1px dashed #BBB;
	padding-top: 20px;
}

.carouselIndicator {
	display: table;
	margin: 20px auto 0;
}

.itemImgWindow {
	position: absolute;
	left: 46%;
	bottom: -5px;
}

/* lightbox-custom-2.6.js*/

body {
	position: relative;
}
body:after {
	content: url(/common/sp/img/close.png) url(/common/sp/img/loading.gif) url(/common/sp/img/prev.png) url(/common/sp/img/next.png);
	display: none;
}
.lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	z-index: 9999;
	background-color: #000;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	filter: alpha(opacity=70) !important;
	display: none;
}
.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}
.lightbox .lbx-image {
	display: block;
	height: auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	margin: 0 auto;
}
.lightbox a img {
	border: none;
}
.lbx-outerContainer {
	position: relative;
	background-color: #FFF;
	*zoom: 1;
	margin: 0 auto;
	padding: 15px 0 100px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	min-width: 300px;
}
.lbx-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}
.lbx-container {
	padding: 0 15px;
}
.lbx-loader {
	position: absolute;
	top: 43%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
.lbx-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url(/common/sp/img/loading.gif) no-repeat;
}
.lbx-nav {
	position: static;
	margin-top: 20px;
}

.lbx-container > .nav {
	left: 0;
}
.lbx-nav a {
	outline: none;
}
.lbx-prev, .lbx-next {
	width: 44px;
	height: 44px;
	cursor: pointer;
	display: block;
	margin: 0 -6px 0 -6px;
}
.lbx-prev {
	position: absolute;
	float: right;
	left: 15px;
	bottom: 77px;
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 9px solid transparent;
	border-right: 9px solid #bababa;
	cursor: pointer;
}
.lbx-next {
	position: absolute;
	float: right;
	right: 15px;
	bottom: 77px;
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-right: 9px solid transparent;
	border-left: 9px solid #bababa;
	cursor: pointer;
}
.lbx-dataContainer {
	position: relative;
	margin: -69px auto 0;
	padding-top: 0px;
	*zoom: 1;
	width: 100%;
	background-color: #fff;
	min-width: 300px;
}
.lbx-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lbx-closeContainer {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 15px;
	border-left: 1px solid #DDD;
}
.lbx-data {
	color: #BBB;
	overflow: hidden;
}
.lbx-data .lbx-details {
	width: 110px;
	float: left;
	text-align: left;
	line-height: 1.1em;
	padding: 15px;
}
.lbx-data .lbx-caption {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.3em;
	padding: 5px 15px 15px;
	text-align: left;
	color: #111;
}
.lbx-data .lbx-number {
	display: block;
	clear: left;
	padding-bottom: 1em;
	font-size: 12px;
	color: #999;
	margin-top: 15px;
}
.lbx-data .lbx-close {
	display: block;
	float: right;
	width: 140px;
	height: 40px;
	background: url("/common/sp/img/icon/close.png") top right no-repeat;
	background-size: 140px;
	text-align: right;
	outline: none;
}
.lbx-data .lbx-close:hover {
	cursor: pointer;
	width: 140px;
	height: 40px;
	background: url("/common/sp/img/icon/close_h.png") top right no-repeat;
	background-size: 140px;
}
.lbx-detailWrap{
	border-top: 1px solid #DDD;
	height: 70px;
	overflow: hidden;
}
.lightbox {
	-webkit-transform: translateZ(4px);
}
.itemImgWindowSpCaption {
	font-size: 12px;
	color: #111;
	padding: 10px 10px 13px 10px;
	max-height: 55px;
}
/*Foot Topicpath*/

.p15 {
	padding: 5px 15px 15px 15px;
}

.footerNav li a:hover {
	color: #111;
	text-decoration: none;
}
/*---------------------------------------
お知らせ用
------------------------------------------*/
.bg-black {
	background: #111;
	color: #FFF;
	padding: 10px;
}
.bg-gray-dark {
	background: #777;
	color: #FFF;
	padding: 10px;
}
.bg-gray-light {
	background: #EFEFEF;
	padding: 10px;
}
.bg-red {
	background: #F33;
	color: #FFF;
	padding: 10px;
}
.bg-black a,
.bg-gray-dark a,
.bg-red a {
	color: #FFF;
	text-decoration: underline;
}
.bg-black a:hover,
.bg-gray-dark a:hover {
	color: #F33;
}
.bg-red a:hover {
	color: #111;
}
.info-tag {
	display: inline-block;
	padding: 0 3px;
	margin-right: 7px;
	font-weight: bold;
	white-space: nowrap;
}
.tbcl li {
	display: table-cell;
	vertical-align: middle;
}
.bdr-arw-r {
	position: relative;
	padding-left: 35px !important;
	padding-right: 5px !important;
}
.bdr-arw-r:before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.readmore{
	position:relative;
}
.readmore a{
	padding-left: 12px;
}
.readmore a:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 6px 4px 0 4px;
	border-color: #999 transparent transparent transparent;
}
.readmore a:hover:before {
	border-color: #f33 transparent transparent transparent;
}
.readmore a.jscClose:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 0 4px 6px 4px;
	border-color: transparent transparent #999 transparent;
}
.readmore a.jscClose:hover:before {
	border-color: transparent transparent #f33 transparent;
}
.readmore .jscContinueTextTrigger{
	text-decoration: none;
}
.icn-arw-left {
	position: relative;
}
.icn-arw-left:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	background: url(/common/sp/img/icon/icon.arrow.gray.png) no-repeat left center;
	background-size: 10px 8px;
	width: 10px;
	height: 8px;
	-webkit-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.box-col {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-content: flex-start;
	align-content: flex-start;
	overflow: hidden;
	padding-top: 1px;
	border: 1px solid #DDD;
	border-width: 0 0 0 1px;
}
.box-col > li {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	width: 100%;
	margin-top: -1px;
	box-sizing: border-box;
	border: 1px solid #DDD;
	border-width: 1px 1px 1px 0;
}
.box-col > li > a {
	position: relative;
	-webkit-align-self: center;
	align-self: center;
	width: 100%;
	padding: 5px 15px 5px 10px;
	font-size: 12px;
}
.box-col > li > a:after,
.panel-col > li a:after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.box-col > li > a span {
	vertical-align: middle;
}
.box-col > li > a img {
	margin-right: 5px;
	vertical-align: middle;
}
.box-col-2 > li {
	width: 50%;
}
.box-col.box-col-img > li {
	min-height: 45px;
}
.img-filter {
	display: inline-block;
	position: relative;
	margin-right: 10px;
}
.img-filter img {
	margin: 0 !important;
}
.img-filter:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img-light-gray:after {
	background: #EFEFEF;
	mix-blend-mode: multiply;
}
.box-col .img-filter {
	margin-left: -5px;
}
.panel-col {
	padding: 10px 10px 0;
	margin-top: 0;
}
.panel-col > li{
	float: left;
	box-sizing: border-box;
	width: 50%;
	height: 44px;
	margin-bottom: 10px;
}
.panel-col > li:first-child {
	border-top: none;
}
.panel-col > li:nth-child(odd) {
	border-right: 10px solid #FFF;
}
.panel-col > li+li{
	border-top: none;
	border-left: none;
}
.panel-col p {
	border: 1px solid #ddd;
	height: auto;
}
.panel-col li a {
	position: relative;
	display: block;
	padding: 13px 15px 13px 10px;
	box-sizing: border-box;
	font-size: 12px;
}
.panel-col-linklist li a {
	padding: 0 10px 10px 0;
	font-size: 11px;
	float: left;
	text-decoration: underline;
}

/*モーダルのサムネイル画像設定*/
.modal_ImgS {
	border: 1px solid #BBB;
	padding: 1px;
	vertical-align:bottom;
	margin-top: 0;
}
.modal_Img_A {
	display: block;
	position: relative;
	width: 89px;
	height: 89px;
	margin: 0 auto;
}
.modal_Img_A:after {
	position: absolute;
	right: 2px;
	bottom: 2px;
	width: 20px;
	height: 20px;
	content: '';
	display: block;
	background: url(/common/sp/img/icon/icon_tag_expand_sp.png) no-repeat 0 0;
	background-size: 20px 20px;
}
/*---------------------------------------
ブランドトップ
フッターエリア ブランド別イベント一覧導線
(.brd_event_Link_area)
------------------------------------------*/
.brd_event_Link_area {
	padding: 20px 10px;
}
.brd_event_Link_list li {
	display: flex;
	align-items: flex-start;
}
.brd_event_Link_list li div:first-of-type {
	width: calc((100% - 10px) * 0.45);
	display: block;
	margin-right: 10px;
}
.brd_event_Link_list li div:first-of-type img{
	display: block;
	width: 100%;
	height: auto;
}
.brd_event_Link_list li > div.detailText {
	width: calc((100% - 10px)* 0.55);
}
.brd_event_Link_list li > div.detailText p {
	word-break: break-all;
}
.brd_event_Link_list li:not(:first-child) {
	margin-top: 15px;
}
.brd_event_Link_list .area-lg::after {
	content: "｜";

}
.brd_event_Link_btn {
	width: calc(100% - 20px);
	height: 36px;
	line-height: 36px;
	margin: 0 auto;
	text-align: center;
	background: #777;
}
.brd_event_Link_btn a {
	color: #fff;
	display: block;
}
/*----------------------------------------
Webフォント
ブランドトップ
フッターエリア ブランド別イベント一覧導線 画像割引率
(.brd_event_Link_area)
-----------------------------------------*/
/*↓Webフォントクラス定義*/
.noto-sans {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}
.montserrat {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
/*↑Webフォントクラス定義*/

.brd_event_Link_area .discountRateParent {
	position: relative;
}
.brd_event_Link_area .discountRateParent::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-top: 38px solid black;
	border-left: 38px solid transparent;
	z-index: 1;
}
.brd_event_Link_area .discountRate {
	text-align: right;
	position: absolute;
	top: 1px;
	right: 2px;
	color: #fff;
	font-weight: bold;
	line-height: 1.1;
	transform-origin: top right;
	white-space: nowrap;
	z-index: 2;
	transform: scale(0.62);
}
.brd_event_Link_area .discountRate:not(.just) span:nth-of-type(1) {
	width: 3em;
	display: inline-block;
	text-align: left;
}
.brd_event_Link_area .discountRate::before {
	content: 'オフ';
	position: absolute;
	top: 28px;
	right: -1px;
	width: 2em;
	height: 1em;
	font-size: 10px;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	letter-spacing: -0.1em;
}
/*「最大」なしの場合適応(.just)*/
.brd_event_Link_area .just.discountRate {
	top: 3px;
	right: 3px;
}
.brd_event_Link_area .just.discountRate::before {
	font-size: 11px;
	top: 17px;
	right: -1px;
}

